// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000014 !default;
$green:         #019E36 !default;
$green-hover:   #0D722F !default;
$blue:          #0089C7 !default;
$gray:          #F1F5F7 !default;
$gray-intense:  #808089 !default;
$dark:          #000014 !default;
// $primary:       #000 !default;
// $secondary:     #000 !default;

$body-bg:                   $white !default;
$body-color:                $dark !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'Montserrat', "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif !default;
$font-family-secondary: 'Montserrat', sans-serif;

$font-family-sans-serif: $font-family-primary;

$border-radius: rem(4);
$transition-time: 0.2s;

$shadow: 0px 8px 20px rgba(0, 0, 0, 0.08);
$gradient: radial-gradient(195.41% 952.82% at -8.59% 167.38%, #4DB851 19.75%, #308ECD 86.04%);

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px
//    xxl: 1400px
) !default;

$container-max-widths: (
    sm: 34.375rem,
    md: 47rem,
    lg: 60rem,
    xl: 73.125rem
//    xxl: 73.125rem
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           1.875rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


@import "node_modules/bootstrap/scss/variables";
